CVE-2023-31422

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Oct 26, 2023
Updated: Nov 3, 2023
CWE ID 532

Summary

CVE-2023-31422 is a vulnerability discovered by Elastic that affects Kibana version 8.10.0. The issue occurs when sensitive information is recorded in Kibana logs during an error. This vulnerability can expose sensitive data such as authentication credentials, cookies, authorization headers, query parameters, and request paths. To remediate this issue, Elastic has released Kibana 8.10.1 which resolves the vulnerability. The potential danger posed to organizations is high as it can lead to the exposure of critical information and compromise system security.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-31422 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options